/*
*************************************************

LAST FRONTIERS
Styles for pages

D GREEN 	08584f
L GREEN 	0FA494
GOLD		F0C30A
*************************************************
*/
	
/*  MEDIA QUERIES ============================================================================= */

/*@media all and (max-width: 1280px) { .slides li, #page-header { background-size:1280px; }}*/

@media screen and (max-width: 1240px) { 
	/* homepage carousel  #welcome .slides li { background-size:1400px; } */
	/* carousel height */ #country-header, #activity-header { height:320px !important; }
}

@media all and (max-width: 1110px) 
{ 
/* /countries */
	.countries-list li { width:24%; }
/* idea portals */
	.h-activity, .p-activity { font-size:1.7em; padding-top:1.5em; }
		.h-activity em, .p-activity em { font-size:.7em; }
/* blog columns */
	.blogimagediv { width:20%; }
		.blogimagediv img { width:100%; height:auto; }
}


@media all and (max-width: 980px) 
{ 
/* footer */
	.newsletter-signup form input[type=email] { width:100%; margin-bottom:.5em; }
	.newsletter-signup form input.button { width:auto; padding:.75em; }
/* reference/images */	
	.image-search-list li { width:25%; height:200px; }
		.image-search-list li:nth-child(5n+1) { clear:none; }
		.image-search-list li:nth-child(4n+1) { clear:both; }
/* country pages */
	/* reduce left col link size */ .country-main-links li { font-size:.8em; }
	#regions-menu li a { font-size:.8em;}
	.country-map-block { height:160px; }
	.country-location-block { background-size:contain; }
/* galleries */
	.hotel-gallery a, .region-gallery a { height:50px; }
/* ideas */
	.p-activity { background-size:320px; }
}

@media all and (max-width: 960px)
{
/* 25 years logo */
	#logo-25-years { display:none; }	
}

@media all and (max-width: 900px) 
{ 
	#main .inner, .inner			{ width:94%; }
	header .inner { width:100%;  }
	#top-nav {  padding:0; }
		#top-nav .inner { width:100%; padding:0 1em; }
		#top-nav .group { float:left; font-size:.8em; background:none;margin:0;  padding:1.75em 0 0 140px; text-align:center;}
		#top-nav iframe, #top-nav .twitter-share-button { margin:0; }
/* header is fixed so these elements need pushing down some more */
	header { position:relative; padding:.25em 0 0!important;height:auto;top:0; background:#08584f;background:-moz-linear-gradient(top,rgba(8,88,79,1) 0,rgba(6,68,60,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(8,88,79,1)),color-stop(100%,rgba(6,68,60,1)));background:-webkit-linear-gradient(top,rgba(8,88,79,1) 0,rgba(6,68,60,1) 100%);background:-o-linear-gradient(top,rgba(8,88,79,1) 0,rgba(6,68,60,1) 100%);background:-ms-linear-gradient(top,rgba(8,88,79,1) 0,rgba(6,68,60,1) 100%);background:linear-gradient(to bottom,rgba(8,88,79,1) 0,rgba(6,68,60,1) 100%)}
	.breadcrumb-top { margin-top:144px; }
/* page headers */	
	#page-header { background-attachment:scroll; background-position:top center; background-size:900px; padding:0 !important; }
		#page-header, #page-header .gradient { height:200px; }
			#page-header h1.page-title { position:absolute; bottom:-200px; left:0;  }
			#page-header-intro  { position:absolute; bottom:-200px; left:0;  }

			
	#top-wrap { height:auto; }
	.header-search { margin:86px 1em 0 0; width:240px; }
	

	#nav {float:left; clear:both;  margin:0 0 1em .5em;  }
		#nav .toplevel { padding:.5em 1em; }
	a.nav-enquire { margin:1em 1em 0 0; }
		
	a#logo {  margin:.5em 0 1.5em 1.25em; }
		a#logo img { width:100px; height:56px; }

/* homepage carousel */
	#welcome .slides li { height:280px; background-size:900px;}	
	.flex-caption { width:100%;  }
		.flex-caption h1 { font-size:1.6em; }
		.flex-caption p { font-size:1.2em; }
	.flex-quote { display:none; }
	.slides li { height:440px; }
	
	#country-intro { margin:3em 0 0 0 !Important; width:100%; }
	.country-tips { position:relative; top:0; margin:1em 0 2em 0; float:left; width:100%;   }
	
	
	.field-month, .field-month b, .plan-rating {  border:0;width:50%; }
	.field-month { margin-top:1em;}
	
	#book-now .pad { padding:0 1em; }
	
	.team-image { width:80px; height:80px; background-size:90px; }
	.team-image span { display:none; }
/* footer > logos */	
	.accreditations {  width:100%; margin:0; }
	.accreditations .col { width:50%; margin:0 0 1em 0; } 
	.accreditations img { height:30px; width:auto; }
	
	#page-header { padding-top:1.25em; }
	h1.page-title,
	h1.general-title,
	h1.itinerary-title  { font-size:1.9em; }
	
	.blog-post-fullimage img { width:600px !important; max-width:600px !important; margin-left:-20px;  }
		
	.countries-list li { width:32.33333%; }
	
	.blog-category-list ul li { width:100%;  }
	
/* idea portals */
	.h-activity em, .p-activity em { font-size:.6em; }	
/* show individual when to go filters */
	.when-to-go-filters, .when-to-go-individual { display:none; }
	.when-to-go-fullview { display:none; }

	
	.imagewindow img, .cboxPhoto { width:auto !important; max-height:200px; }
	#cboxCurrent  { position:relative !important; }

}
@media all and (max-width: 860px) 
{ 
	#country-header, #activity-header { height:280px !important; }
	.country-carousel-intro, .activity-carousel-intro { padding:1em; }
	#country-header .inner, .country-carousel-intro .inner, #activity-header .inner { width:100%; max-width:100%; } 
	.country-carousel-intro h1, .activity-carousel-intro h1 { font-size:.75em; }
	.country-carousel-intro h2, .activity-carousel-intro h2, #country-intro h2,#page-header-intro h2 { font-size:1.2em; }
	#page-header .country-flag, .country-carousel-intro .country-flag {  width:34px; height:20px; margin-top:4px;   }
	#page-header .country-flag { margin-top:0; }
	.country-carousel a.button { font-size:.9em; bottom:1.6em; }
	.country-header #country-intro { padding-bottom:1em; }
/* make columns better weighted */
	/*.country-aside-menu { width: 30.75%; }
	.country-text, intin-detail-text { width: 64.25%; }
	#toggle-country-aside-menu { background:#0FA494; color:#fff; position:absolute; top:0; left:0; width:40px; height:40px; display:block; text-align:center; top:1em; font-size:1.5em; padding-top:.175em; }
	#toggle-country-aside-menu.active { left:320px; }
	.country-aside-menu { border-right:6px #0FA494 solid; position:absolute; width:300px; background:#fff; z-index:999; height:100%;  display:none; }
	.country-text, .itin-detail-text { width:94%; margin:0 0 1em 6%; }*/
/* clear all */
	.page-intro, .firstpara { clear:both; }
/* hover map on country landing */
	.imageMap { float:left; margin:0 0 1em 0; }
/* holiday ideas carousel */
/*#holiday-ideas-intro { padding-bottom:0; }*/
	#holiday-ideas-intro h2 { font-size:1.6em; }
	#holiday-ideas-intro p { font-size:1em; padding:0 0 1.25em 0;  }
	.holiday-ideas h4 { font-size:1.3em; }
	
	.holiday-ideas p { font-size:1em; }
/* mailing list, image search */
	.small-form label, .image-search-form li label, .image-search-form label { float:left; width:100%; text-align:left; padding-left:0; }
	.image-search-form .col label { padding:.5em 0; }
	.small-form input[type="text"], .small-form input[type="email"], .small-form input[type="password"] { width:100%; }
	.small-form input[type="submit"], .image-search-form input[type="submit"] { margin-left:0; clear:both; }
}
@media all and (max-width: 800px) 
{ 	
	.row-headers { display:none;  }
	.months b { display:block; font-weight:normal; font-size:11px; color:#777;  }
/* activity portals */
	.h-activity { width:50%; }
	.p-activity { width:47.5%; clear:none !important; margin-left:2.5% !important; background-size:100% 100%; }
		.p-activity em { display:block; }
	#p-activities li:nth-child(odd) .p-activity { margin-left:0 !important; clear:both; } 
}


@media all and (max-width: 768px) 
{ 
/* template */
	#page-header { background-size:800px;  background-attachment:scroll !important;  }
	.breadcrumb { margin-top:2em; }
	.page-intro, .firstpara { font-size:1.15em; }
/* country landing > featured itins */	
	.ft-itin-col { width:100%; }
	.ft-itin-col, .featured-itinerary a { height:auto; }
	.featured-itinerary { background-size:800px !important; background-position:center center; }
/* template sidebar */		
	.also-in a { font-size:.9em; }
/* articles */	
	.blog-post-fullimage img { margin-left:-100px;  }
/* /reference/images */		
	.image-search-list li { height:160px; }
/* homepage > latest posts */
	.post-details h3 { width:100%; }
}
@media screen and (max-width: 760px)
{
/* layout styles */
	#main .inner, .inner			{ width:86%; max-width:480px; }
	header .inner { max-width:100%;  }
	.span_1_of_2,
	.span_1_of_3, .span_2_of_3, .span_3_of_3,
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4,
	.span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5, .span_5_of_5,
	.span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6,
	.span_1_of_7, .span_2_of_7, .span_3_of_7, .span_4_of_7, .span_5_of_7, .span_6_of_7, .span_7_of_7,
	.span_1_of_8, .span_2_of_8, .span_3_of_8, .span_4_of_8, .span_5_of_8, .span_6_of_8, .span_7_of_8, .span_8_of_8,
	.span_1_of_9, .span_2_of_9, .span_3_of_9, .span_4_of_9, .span_5_of_9, .span_6_of_9, .span_7_of_9, .span_8_of_9,
	.span_1_of_10, .span_2_of_10, .span_3_of_10, .span_4_of_10, .span_5_of_10, .span_6_of_10, .span_7_of_10, .span_8_of_10
	{
	width: 100%; margin:0 0 1em 0;
	}
/* contact page */
	.contact-detail a { font-size:1.2em; }
	#nav .nav-contact-mobile, .contact-enquiryform { display:block !important; }
	#nav .nav-contact.inline_popup { display:none; }
	.form-wrap li label { width:100%; text-align:left; }
	.form-wrap li input, .form-wrap textarea, .form-wrap select { float:left; width:90%; margin:0 5% 1em 5%; }
	.gmap { height:280px; }
	
	#enquiry-form { padding:0; }
		#enquiry-form h3 { width:100%; text-align:center; font-size:1.6em; margin-top:1em; }
/* header - reset fixed header to normal */
	header {  padding-top:0.6em; background:#08584f;background:-moz-linear-gradient(top,rgba(8,88,79,1) 0,rgba(6,68,60,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(8,88,79,1)),color-stop(100%,rgba(6,68,60,1)));background:-webkit-linear-gradient(top,rgba(8,88,79,1) 0,rgba(6,68,60,1) 100%);background:-o-linear-gradient(top,rgba(8,88,79,1) 0,rgba(6,68,60,1) 100%);background:-ms-linear-gradient(top,rgba(8,88,79,1) 0,rgba(6,68,60,1) 100%);background:linear-gradient(to bottom,rgba(8,88,79,1) 0,rgba(6,68,60,1) 100%)}
	.breadcrumb-top,
	a#logo { margin-top:1.2em; }
/* mobile nav */
	#top-nav { position:relative; float:left;  margin:0 0 0 20%; padding:0; width:80%; }
		#top-nav .group { position:absolute; top:.5em; left:0; margin:0; padding:1.5em 0 0 0; }
	#mobile-icons { display:block;float:right; position:relative; margin:1.7em 1em 0 0; }
	#phone-icon, #nav-toggle, #search-toggle { float:left;   color:#fff; color:rgba(255,255,255,.7); width:44px; height:44px; font-size:2em; text-align:center;display:block; cursor:pointer; margin-left:.5em;  line-height:1.4; border-radius:4px;}
	#phone-icon:hover, #nav-toggle:hover, #search-toggle:hover { background:none !important; color:#fff; }
	a.nav-enquire { margin:1.6em 1em 0 0; }
	#search-toggle, #phone-icon { display:none;  }
	a.nav-enquire.nav-enquire-mobile { display:block; }
	a.nav-enquire.inline_popup { display:none; }
	.header-search{ display:none; float:left; width:90%; position:relative;  font-size:0.8em;  margin:0em 5% 1em 5%; text-align:center;}
	#search-toggle { display:block;  }
/* navigation */	
@keyframes fadein{from{opacity:0;top:0}to{opacity:1;top:0em}}
@-moz-keyframes fadein{from{opacity:0;top:0}to{opacity:1;top:0em}}
@-webkit-keyframes fadein{from{opacity:0;top:0}to{opacity:1;top:0em}}
@-ms-keyframes fadein{from{opacity:0}to{opacity:1}}

	#nav {  float:left; width:100%; text-align:left; display:none; margin:0 0 1.5em 0; padding:0 1em; }
	#nav .toplevel { padding:.5em 1em; }
	#nav ul {  text-align:left;  }
	#nav li { float:left; width:100%;   }
	#nav li i { display:block; float:right; }
	#nav li a { padding:0; }
	#nav .toplevel {  background:none;float:left; width:100%;  font-size:.9em; position:static; border:1px rgba(255,255,255,.2) solid; font-weight:300; padding:1em; margin:.5em 0 0 0; }
	#nav .toplevel.active:after { display:none; }
	#nav .toplevel:hover, #nav-toggle:hover  { background:#0FA494; border-color:#0FA494; }	
	#nav .navgroup, #nav li:hover .navgroup  {  width:100% !important; margin:1em 0 0 0; padding:0;  background:#fff; position:relative; }
	.navgroup .wrap { margin-top:.5em; }
	.navgroup li { width:50%; }
	.navgroup li a { font-size:0.8em; padding:0; margin:0; }
	.ng-2, .ng-3, .ng-4 { width:100%; right:0;}				
	.ng-1 li, .ng-2 li { width:50% !important; }
	#nav li:hover .navgroup {
-moz-animation: none;
    -ms-animation: none;
    -o-animation: none;
    animation:none; top:auto !important; }
/* footer > newsletter */
	.newsletter-signup h5 { border:0; }
	.mc-field-group label, #mce-EMAIL { width:100%; margin:0; }
	.mc-field-group label { padding:0 0 0.5em 0; }
	.mc-field-group { width:100%; margin:0;  }
	
/* homepage carousel */
#welcome .slides li { height:280px; background-size:760px;}		
	.flex-control-nav, .flex-direction-nav { display:none; }
	.flex-tagline { font-size:.6em; }
	.flex-caption { width:100%; font-size:1em; }
	.flex-caption h2 { font-size:1.3em; }
	.flex-quote { position:relative; bottom:auto; width:100%; margin:0;  right:auto;  font-size:.8em; }
	.itineraries-dropdown input.button { padding:.7em; }
	
	.welcome-show-me { width:100%; margin:0; }
		.welcome-show-me label { display:none; }
		.welcome-show-me select, .welcome-show-me input.button{ font-size:.8em; margin:0; }
		.welcome-show-me select { width:38%; }
		.welcome-show-me em { display:none; }

	.testimonial blockquote { font-size:1em; }	
	.h-testimonial { padding-right:0; }
	.h-latest { padding-left:0; }
/* homepage > latest news */
	.latest-mainimage-wrap { height:auto; }
	
	.h-map { width:84%; margin:1.5em 8% 0 8%; border:0; }
	.h-map a, .h-map .overlay { height:200px; }
	.h-map .overlay { display:block !important; }
	.h-map .overlay h4 { top:28%; font-size:1.5em; }
	
	#our-partners img {  height:20px; }
	#our-partners .inner { width:100%; padding:0 1em; }
	
	.also-in, .page-finder { margin-left:0; }
	.also-in { margin-bottom:2em; }

/* country / region */
.country-aside-menu { width:100%; display:block; position:relative; } 
#toggle-country-aside-menu { display:none; }	
	/*#country-header, #activity-header, .country-carousel .slides li { height:180px; }*/
	#country-header, #activity-header { height:180px !important; }
	.country-carousel-intro h2 { padding-right:0; }
	.country-carousel a.button { bottom:1em; right:1em;  margin:0 0 0 2em; font-size:.9em;}

	.countries-list li { width:49%; }
	.countries-list li a { text-align:left; }
	.countries-list li img { margin:0 1.5em 0 0 !important;}
	
	.country-flag { width:40px; height:24px; margin-right:6px; margin-top:4px; }
	#country-intro p { font-size:1em; }
	.country-tabs li a { padding:0.75em 0; width:31%; font-size:.8em; }
	.country-text { padding-top:.75em; }
	.first-letter {  font-size:2.9em;  margin:4px .1em 0 0;  height:auto;}
	
	#book-now p.tagline { font-size:1.2em; padding:0 0 .5em 0; }
	#book-now p.action { font-size:1.8em; }
/* template */		
	h1.page-title,
	h1.general-title,
	h1.itinerary-title  { font-size:1.7em; }
	
	.breadcrumb { font-size:.7em; padding:2px 4px; margin-bottom:0.5em; }
/* meet the team */	
	.team-image { float:left; margin:0 0 0.5em 0; }
	.team-bio {  margin:0; padding:0 0 0 1em; width:50%; } 
	.team-bio h3 { font-size:1.3em; }
	.team-bio-text { display:none; }
	
	.team-profileimage { float:left; margin:0 0 1em 0; }
	
	.regions-intro { padding-top:1em; }
		.regions-intro h3 { font-size:1.5em; }
	.region-area img { position:relative; width:100%; margin:0 0 1em 0; }
	.region-area { float:left; width:100%;padding-left:0; }
	
	.featured-itinerary {border-left:3px #fff solid; border-top:3px #fff solid; }
	.featured-itinerary a { padding-bottom:1em; }
	.featured-itinerary h3 { font-size:1.1em; padding-top:1em; }
	.ft-itin-hd a { font-size:1.3em; padding:1em; }
	
	.post-details { position:relative; }

	.blog-category-list { margin-left:0; margin-top:1em; }
	.blog-category-list ul li {  width:50%;  }
	.blogimagediv { width:150px; }
	
	.image-search-list li { width:50%; height:200px; }
		.image-search-list li:nth-child(4n+1) { clear:none; }
		.image-search-list li:nth-child(odd) { clear:both; }

	.country-text { padding:0; }
	.country-main-links li a, .country-main-links li a.active { width:100%; border:1px #e0e0e0 solid; }
	.right-wrap { padding:0; }
	.team-tips { float:left; width:100%; margin:1em 0; padding:0;}
	.c-testimonial .testimonial blockquote { font-size:.8em; padding:.75em; }
	#relatedarticles { border:1px #ccc solid; margin:1em 0 2em 0; }
		.related-articles-list { padding:0 1em; }
		
	.itinlist li, .region-hotel-list li { padding:1em; }
	.itinlist-image, .region-hotel-image { position:relative; top:0; left:0; margin:0 0 1em 0; width:100%; text-align:center; }
	.itin-detail-text h4 { margin-top:1em;  }
	
	.region-main-image { float:left; margin:0 0 1em 0; }
	
	
	.country-aside-menu {  border-right:0;}
/* activities */
	.activities-list-wrap { padding-top:1em; border-right:0; }
		.activities-list-wrap #regions-menu ul { float:left; width:100%; margin-bottom:1em; border:1px #fff solid; }
			.activities-list-wrap #regions-menu li  { float:left; width:50%; }
/* mailing list */
	.mailinglist-form { margin-bottom:2em !important;  }
/* when to go */
	.row-subheader { padding-top:2em; }
	.whentogo-row .span_1_of_6 { font-size:1.3em; }	
/* template */
	.page-text-wrap h2 { margin-bottom:.5em; line-height:1.3; }
	.hardback-book img { padding:1em 0 0 0; }
	.hardback-book h3 { font-size:1.2em; }
}
@media screen and (max-width: 680px)
{
/* show phone icon in nav */		
	#top-nav .group { display:none; }
	#phone-icon { display:block;  }
	#nav li.mob-only { display:block; }
/* galleries */
	.hotel-gallery a, .region-gallery a { height:70px; }
/* dream dest */
	.dream-destination-list h3 { line-height:1.3; }
/* countries maps */
	.countries-list li img { float:left; width:46px; margin:0; }
}

@media screen and (max-width: 610px)
{
/* homepage carousel */	
	.flex-caption h1 { font-size:1.3em; }
	.welcome-show-me { margin:1em 0 2em 0; }
/* homepage */
	#h-activities { padding:0 1em; }
	.h-activity { margin-bottom:.5em; }
/* pagination */	
	h2.showing-header { font-size:1em; }
/* articles */	
	.blog-post-listing, .h-latest-newspost { padding:6px; }
	.h-latest-newspost h5 { padding:.5em; padding-bottom:.25em; }
	.blog-post-mainimage { width:40%; }
        .blog-post-listing .post-details { width:60%; }
	.article-listing-share { width:100%; }
	.article-listing-share, .article-listing-share iframe { float:left; margin-top:1em; }
	.article-listing-share iframe, .article-listing-share .twitter-share-button { margin-top:1em; }
	.post-details p { width:100%; }
	
	.blog-post-fullimage {  height:200px;  }
		.blog-post-fullimage img {  margin-left:-60px; margin-top:-80px; }
			h1.blog-title { font-size:1.3em; }

	.blogpadleft { width:100%; }
	.blog-category-list { margin-left:0; }
/* general */
	h1.page-title,
	h1.general-title,
	h1.itinerary-title  { font-size:1.3em; }	
/* table styles */	
	.table-button { font-size:.75em;  }
	.table-button-cell { display:none; }
/* page-header */
#page-header { background-size:610px; }
		#page-header, #page-header .gradient { height:120px; }
			#page-header h1.page-title { bottom:-120px;  }
			#page-header-intro { bottom:-130px;  }
/* holiday carousel */
#holiday-ideas-intro h2 { font-size:1.3em; }
}

@media screen and (max-width: 480px)
{
	#page-header { background-size:600px; }
	/*#country-header, #activity-header, .country-carousel .slides li*/
	#country-header, #activity-header { height:120px !important; }
	/*.country-carousel-intro h1 { display:none; }*/
	.country-carousel-intro { padding-bottom:1em; }
	.country-carousel a.button { left:-0.4em; right:auto; }
	.country-tabs li a { font-size:.7em;  }
	
	.countries-list li { width:100%; margin-right:0;  }
/* homepage > idea portals */	
	.h-activity { height:auto; padding:0; background-size:100%; font-size:1.8em; line-height:1; width:100%;border-bottom:1px #fff solid; }
	.p-activity {  width:100%; margin:0 0 1em 0 !important; height:auto; background-size:480px; padding:0; }
	.h-activity .mask, .p-activity .mask { position:relative;  }
	.h-activity:hover, .p-activity:hover { opacity:1; }
	.h-activity:hover .mask, .p-activity:hover .mask { background:rgba(0,0,0,0.4); }
/* country landing */
	.featured-itinerary h4 { font-size:.8em; }
/* meet the team */
	.team-profileimage { width:100px !important; height:auto !important; border-width:3px;  }
/* contact > map */
	.gmap { height:200px; }
/* plan your trip > flights */
	.dream-destination-list li, .airlines li { padding-left:0; }
	.dream-destination-image, .airline-logo { position:relative; margin:0 1em 1em 0; width:100%; text-align:center; }
/* search */
	.search-results-box input[type="text"] { max-width:100%; }
	.google-search-box input[type=submit] {  clear:both; margin-top:.5em; }
/* hover maps on country page */
	.imageMap { display:none; }
}

@media screen and (max-width: 460px)
{
/* mobile nav */
	header  { padding:0 !Important;}
	a#logo img { width:125px; height:70px; }
	a.nav-enquire { margin:1.25em 1.5em .5em 1em; font-size:.9em; padding:.5em 0; width:124px; text-align:center; }
	#mobile-icons { margin-top:0;margin-bottom:0.5em; clear:right; margin-right:1em;}
	#phone-icon, #nav-toggle, #search-toggle {  width:40px; height:40px; font-size:1.4em;  margin-left:.35em;  line-height:1.875;}
	#search-toggle { margin-left:0; }
/* /reference/images */	
	.image-search-list li { height:160px; }
/* homepage > welcome */
	#welcome .slides li { height:250px; }
	.flex-caption p { font-size:1.1em; }
	.itineraries-dropdown-select {  width:160px; }
	.itineraries-dropdown-select select {  width:180px; }
	.h-latest .post-author h4 { clear:both; padding-top:.5em; }
/* country landing */
	.fco-advice { width:100%; float:left; margin:0 0 1em 0 ;  }
/* page headers */
#page-header { background-size:500px !important; }
#page-header, #page-header .gradient { height:140px; }
			#page-header h1.page-title { bottom:-140px;  }
			#page-header-intro { bottom:-150px;  }
		.country-carousel-intro h2, .activity-carousel-intro h2, #country-intro h2, #page-header-intro h2 {font-size: 1.1em;}
/* article listing */
	.blog-post-mainimage img { width:100%; }
	.blog-post-mainimage, .blog-post-listing .post-details { width:100%; }
/* assorted */
	.infotabs-vertical li a, .infotabs-vertical li a.active { margin-right:.75em; }
	.infotabs-vertical li:last-child a { margin-right:0; }
}

@media screen and (max-width: 360px)
{

/* article listing */
	.blog-post-mainimage img { width:100%; }
	.blog-post-mainimage, .blog-post-listing .post-details { width:100%; }
/* articleview only */
	.blog-post-fullimage { height:200px; }
	.blog-post-fullimage img { width:400px !important; max-width:400px !important; margin-left:-60px; margin-top:-40px;  }
}

@media screen and (min-width: 761px)
{
/* make sure the nav appears over a certain width */
	#nav { display:block !important; }
}